body {
	color:white;
	background-image:url(../images/grass.jpg);
	font-family:Arial, Helvetica, sans-serif;
}

.blacktext
{
	color:black !important;
}

#title  {
	background-image:url(../images/title.jpg);
	width: 990px;
	height: 250px;
}

#fullwrap
  {
	  margin: 0 auto;
	  width: 1000px;
	  border: solid 1px white;
      background-color: black;
  }

#wrap {
	margin: 5px auto;
	background-color:black;
	position:relative;		/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	    clear:both;
	   
        width:990px;				/* width of whole page */
		overflow:hidden;		/* This chops off any overhanging divs */

}

#nav {
	height: 72px;
	background-image:url(../images/nav.jpg);
	background-color:#090;
}

#nav .mainlevel, #nav active_menu{
	margin: 0px 15px 0;
	padding: 0px 20px;
	
}

#nav table
{ padding-top: 17px; }

#nav a:active, #nav a:link, #nav a:visited
{
	font-size:15px;
	text-decoration:none;
	color:white;
	font-weight:700;
}

#nav a:hover, #col1 a:hover
{
	text-decoration:underline;
}

#col1 a:active, #col1 a:link, #col1 a:visited, #col3 a:active, #col3 a:link, #col3 a:visited
{
	color:white;
	text-decoration:none;
}
	
#col1 ul 
{
	list-style-type:none;
}

#col3 ul
{
	list-style-type:disc;
	text-decoration:none;
}


.col1top {
	background-image:url(../images/col1top.jpg);
	background-repeat: no-repeat;
	width:245px;

}

.col3top {
	background-image:url(../images/col.jpg);
	background-repeat: no-repeat;
	width:245px;

}

.col1mid {
	background-image:url(../images/col1mid.gif);
	background-repeat:repeat-y;
	width:245px;

}

.col1bottom {
	background-image:url(../images/col1bottom.gif);
	background-repeat:no-repeat;
	height: 11px;
	width:245px;

}

.col2top {
	background-image:url(../images/col2top.gif);
	background-repeat: no-repeat;
	width:490px;
	height: 6px;

}

.col2mid {
	background-image:url(../images/col2mid.gif);
	background-repeat:repeat-y;
	width:490px;

}

.col2bottom {
	background-image:url(../images/col2bottom.gif);
	background-repeat:no-repeat;
	height: 6px;
	width:490px;

}

#maintop {
	background-image:url(../images/maintop.jpg);
	background-repeat: no-repeat;
	width:990px;

}
/*
#main {
	background-image:url(../images/mainmid.gif);
	background-repeat:repeat-y;
	width:990px;

}

#mainbottom {
	background-image:url(../images/mainbottom.gif);
	background-repeat:no-repeat;
	height: 7px;
	width:990px;

}
*/
/*
.col2top {
	height: 9px;
	width: 500px;
}*/

#col1 {
	float: left;
	width: 245px;
/*	background-image:url(../images/col1back.gif);
	background-repeat:repeat-y;*/
}

#col2 {
	float: left;
	width: 50%;
	padding-left: 5px;

}

.content {
	padding: 0 10px;
}

#col3 {
	float: right;
	width: 245px;
}

#footer {
	clear: both;
}

.buttonheading {
	display: none;
}

#main {
	background-color:#000;
}

.clear {
	clear:both;
}

#col3 li {
	font-size:12px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.componentheading {
	display:none;
}

/*#col3 .mod_placehere{
	border-bottom:1px solid white;
		border-top:1px solid white;
}*/

/*#col1 .mod_placehere{
	border-top:1px solid white;
}*/

#col2 a:link, #col2 a:active, #col2 a:visited
{
	color:#CCC;}
	
#col2 a:hover {
	color:#FF0;
}

#footer p {
	text-align:center;
	font-size:10px;
}

#footer a:link, #footer a:active, #footer a:visited
{
	color:#CCC;}
	
#footer a:hover {
	color:#FF0;
}

.newsfeed {
	list-style-type:disc !important;
	
}

.newsfeed a {
	list-style-type:disc !important;
	font-size: 12px;
}

#col3 .newsfeedheading a {
	font-size: 14px;
}
